﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Configuration;
using System.Linq;
using System.Text;

namespace Kupo.Settings
{

    enum PetTypes
    {
        Caster,
        Tank,
        Attacker

    }


    class ArcanistSettings : KupoSettings
    {


        public ArcanistSettings() : base("Arcanist-KupoSettings")
        {

            
        }

        [Setting]
        [DefaultValue(PetTypes.Caster)]
        public PetTypes PetKind { get; set; }

        [Setting]
        [DefaultValue(60.0f)]
        public float HealPet { get; set; }

    }
}
